{
    "dc_identifier": "nl.mnre1045.2i.2020.43",
    "dc_title": "Besluit Wob-verzoek inkooptraject corporate website TCMG",
    "dc_type": "2i",
    "dc_source": "https://www.rijksoverheid.nl/documenten/wob-verzoeken/2020/07/07/besluit-wob-verzoek-inkooptraject-corporate-website-tcmg",
    "dc_publisher": "mnre1045",
    "dc_creator": "mlarooij",
    "foi_decisionDate": "2020-07-07",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2022-11-05",
    "foi_publishedDate": "2020-07-07",
    "foi_besluit": "1",
    "dc_date_year": "2020",
    "dc_publisher_name": "Ministerie van Economische Zaken",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Economische Zaken",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "49",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1045.2i.2020.43.misc.1",
            "dc_title": "Besluit en lijst van documenten",
            "foi_fileName": "Besluit_Wob%20verzoek_definitief_ter%20publicatie.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-2f38b934-f7f6-4c00-a535-dace1d006145/1/pdf/Besluit_Wob%20verzoek_definitief_ter%20publicatie.pdf"
        },
        {
            "dc_identifier": "nl.mnre1045.2i.2020.43.misc.2",
            "dc_title": "Openbaar gemaakt document 1",
            "foi_fileName": "Beoordelingsformulier%20Bouwen%20Corporate%20Website%20Leverancier%201_Beoordelaar%201_definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-1f7cc7e2-54f5-43d8-a5c5-61e627a2a551/1/pdf/Beoordelingsformulier%20Bouwen%20Corporate%20Website%20Leverancier%201_Beoordelaar%201_definitief.pdf"
        },
        {
            "dc_identifier": "nl.mnre1045.2i.2020.43.misc.3",
            "dc_title": "Openbaar gemaakt document 2",
            "foi_fileName": "Beoordelingsformulier%20Bouwen%20Corporate%20Website%20Leverancier%201_Beoordelaar%202_definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-120c2102-9eea-40be-b5ae-d4bdf4d67379/1/pdf/Beoordelingsformulier%20Bouwen%20Corporate%20Website%20Leverancier%201_Beoordelaar%202_definitief.pdf"
        },
        {
            "dc_identifier": "nl.mnre1045.2i.2020.43.misc.4",
            "dc_title": "Openbaar gemaakt document 3",
            "foi_fileName": "Beoordelingsformulier%20Bouwen%20Corporate%20Website%20Leverancier%201_Beoordelaar%203_definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-aebbc936-26ad-42d2-b5d8-774239061404/1/pdf/Beoordelingsformulier%20Bouwen%20Corporate%20Website%20Leverancier%201_Beoordelaar%203_definitief.pdf"
        },
        {
            "dc_identifier": "nl.mnre1045.2i.2020.43.misc.5",
            "dc_title": "Openbaar gemaakt document 4",
            "foi_fileName": "Beoordelingsformulier%20Bouwen%20Corporate%20Website%20Leverancier%201_Beoordelaar%204_definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-aad55782-370d-40e9-a1a0-7f3ce893dce9/1/pdf/Beoordelingsformulier%20Bouwen%20Corporate%20Website%20Leverancier%201_Beoordelaar%204_definitief.pdf"
        },
        {
            "dc_identifier": "nl.mnre1045.2i.2020.43.misc.6",
            "dc_title": "Openbaar gemaakt document 5",
            "foi_fileName": "Beoordelingsformulier%20Bouwen%20Corporate%20Website%20Leverancier%202_Beoordelaar%201_definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-19edd2f0-73f7-4250-9ac8-d82554241952/1/pdf/Beoordelingsformulier%20Bouwen%20Corporate%20Website%20Leverancier%202_Beoordelaar%201_definitief.pdf"
        },
        {
            "dc_identifier": "nl.mnre1045.2i.2020.43.misc.7",
            "dc_title": "Openbaar gemaakt document 6",
            "foi_fileName": "Beoordelingsformulier%20Bouwen%20Corporate%20Website%20Leverancier%202_Beoordelaar%202_definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-50edf9f1-a3cb-483d-9d83-9e9f6e734480/1/pdf/Beoordelingsformulier%20Bouwen%20Corporate%20Website%20Leverancier%202_Beoordelaar%202_definitief.pdf"
        },
        {
            "dc_identifier": "nl.mnre1045.2i.2020.43.misc.8",
            "dc_title": "Openbaar gemaakt document 7",
            "foi_fileName": "Beoordelingsformulier%20Bouwen%20Corporate%20Website%20Leverancier%202_Beoordelaar%203_definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-a1580d61-4c64-4c38-a58a-98754f80db0d/1/pdf/Beoordelingsformulier%20Bouwen%20Corporate%20Website%20Leverancier%202_Beoordelaar%203_definitief.pdf"
        },
        {
            "dc_identifier": "nl.mnre1045.2i.2020.43.misc.9",
            "dc_title": "Openbaar gemaakt document 8",
            "foi_fileName": "Beoordelingsformulier%20Bouwen%20Corporate%20Website%20Leverancier%202_Beoordelaar%204_definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-5e266e60-6566-4aad-9da4-0f38300ad27b/1/pdf/Beoordelingsformulier%20Bouwen%20Corporate%20Website%20Leverancier%202_Beoordelaar%204_definitief.pdf"
        }
    ]
}